### Enumeration

# Phosh LockscreenPage

since: 0

#### Declaration

    enum Phosh.LockscreenPage

#### Description [src]

This enum indicates which page is shown on the lockscreen. This helps `PhoshGnomeShellManager` to decide when to emit AcceleratorActivated events over DBus.

Available since: 0

#### Members

`PHOSH_LOCKSCREEN_PAGE_DEFAULT`

  The default locked page.

  - Value: `0`
  - Nickname: `default`
  - Available since: 0
`PHOSH_LOCKSCREEN_PAGE_UNLOCK`

  The unlock page (where PIN is entered)

  - Value: `1`
  - Nickname: `unlock`
  - Available since: 0